PyCharm with matplotlib Problems

+1 chalamov33 chalamov33 · January 18, 2016
I try to run Matplotlib Tutorial 1 - Introduction and Line on sentdex

https://www.youtube.com/watch?v=q7Bo_J8x_dw&list=PLQVvvaa0QuDfefDfXb9Yf0la1fPDKluPF&index=1&feature=iv&src_vid=wAwQ-noyB98&annotation_id=annotation_2821107469

What I did,  I went  in File/ Settings/ Project Interpreter to add the library matplotlib throug Pucharm

But I get this error :


I click on Install Package

matplotlib

Description plotting package 
Version 

1.5.1
Author

John D. Hunter

I got  :  Error occurred when installing package 'matplolib'

Error: Python packaging tool 'pip' not found

Executed command : 

pip install matplotlib


Try to run this command from the system terminal. Make sure that you use the correct version of 'pip' installed for your Python interpreter located at '/usr/bin/python3.5'.


Error: Python packaging tool 'pip' not found



I don't know how to fix that


Post a Reply

Replies

Oldest  Newest  Rating
0 Mustafa Fakhrualdin · January 18, 2016
type in youtube how to install pip
  • 1

Python

107,041 followers
About

This section is all about snakes! Just kidding.

Links
Moderators
Bucky Roberts Administrator